» Ubuntu » Packages

Error

two or more packages specified (ftpd-ssl quantal)